Subject: Re: LSM Joining Case Test - Sayed Faraz Shah
From: Sayed Faraz Shah <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 5 May 2018 07:24:51 -0400

| | LSM Joining Case Test

Name | Sayed Faraz Shah
E-mail | [email-masked]
Phone Number | (91) 9891777543
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have selected this Blurb as I believe that this would be the most appropriate response from us. However, to some extent empathy could have been better and yes, closing was abrupt. Rest everything is okay. The good thing here is that we have addressed the query and have branded "viagogo". And we gave our website address to the customer where he can update his/her address. In the end, we should have closed the e-mail by stating that, "I hope this answers your question" or "please feel free to contact us if you hve any further questions".
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service empasis on to give proper resolution to the customer with a smile. Great customer service is providing great customer service experiemce. That is done not only by giving proper resolution to the customer but going in for an extra mile or taking extra initiate for the customer, which would leave a long lasting experience in customer's mind.

| |

You can edit this submission and view all your submissions easily.